import { MarkerSeriesDescription } from "./MarkerSeriesDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare abstract class RadialBaseDescription extends MarkerSeriesDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private b8;
    get angleAxisRef(): string;
    set angleAxisRef(a: string);
    private b9;
    get valueAxisRef(): string;
    set valueAxisRef(a: string);
    private b6;
    get clipSeriesToBounds(): boolean;
    set clipSeriesToBounds(a: boolean);
}
